package com.pj.enummj;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @Author Mechrevo
 * @Date 2023 07 25 09 54
 **/
@Getter
@AllArgsConstructor
public enum People {

    PEOPLE_TYPE_ONE(1,"边民类型"),
    PEOPLE_TYPE_TWO(2,"商户类型"),
    PEOPLE_TYPE_THREE(3,"收购商类型");



    private Integer code;

    private String msg;


}
